[
    {
        "name": "Básico",
        "description": "Plan gratuito para comenzar a ofrecer turnos.",
        "features": [
            "Hasta 30 clientes",
            "Hasta 10 turnos por día",
            "Hasta 1 colaborador",
            "Notificaciones por correo"
        ],
        "code": "CCC",
        "price": 0,
        "anualPrice": 0,
        "limitOrganizations": 1,
        "limitEmployees": 1,
        "limitServices": 2,
        "limitAppointments": 10,
        "limitClients": 30,
        "mailNotifications": true,
        "smsNotifications": false,
        "wapNotifications": false,
        "bot": false,
        "active": true,
        "dateLimit": false
    },
    {
        "name": "Intermedio",
        "description": "Plan intermedio para empresas que quieran ofrecer turnos.",
        "features": [
            "Hasta 100 clientes",
            "Sin límite de turnos",
            "Hasta 5 colaboradores",
            "Notificaciones por correo",
            "Notificaciones por whatsapp"
        ],
        "code": "BBB",
        "price": 5000,
        "anualPrice": 50000,
        "limitOrganizations": 1,
        "limitEmployees": 5,
        "limitServices": 10,
        "limitAppointments": -1,
        "limitClients": 100,
        "mailNotifications": true,
        "smsNotifications": false,
        "wapNotifications": true,
        "bot": false,
        "active": true,
        "dateLimit": true
    },
    {
        "name": "Avanzado",
        "description": "Optimizá tu tiempo y desarrolla al máximo tu negocio aprovechando el plan avanzado.",
        "features": [
            "Sin límite de clientes",
            "Sin límite de turnos",
            "Sin límite de colaboradores",
            "Notificaciones por correo",
            "Notificaciones por whatsapp con numero propio",
            "Bot de whatsapp"
        ],
        "code": "AAA",
        "price": 20000,
        "anualPrice": 200000,
        "limitOrganizations": -1,
        "limitEmployees": -1,
        "limitServices": -1,
        "limitAppointments": -1,
        "limitClients": -1,
        "mailNotifications": true,
        "smsNotifications": false,
        "wapNotifications": true,
        "bot": true,
        "active": true,
        "dateLimit": true
    }
]
